> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Identities

Retrieve a list of Identities for a specific Entity.

## Path Parameters

## Query Parameters

## Returns

Returns a list of Identities.

```bash cURL theme={null}
curl "https://production.methodfi.com/entities/ent_yVf3mkzbhz9tj/identities" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const response = await method
  .entities('ent_yVf3mkzbhz9tj')
  .identities
  .list();
```

```python Python theme={null}
response = method
  .entities('ent_yVf3mkzbhz9tj')
  .identities
  .list()
```

```json theme={null}
{
  "success": true,
  "data": [
  {
    "id": "idn_NhTRUVEknYaFM",
    "entity_id": "ent_au22b1fbFJbp8",
    "status": "completed",
    "identities": [
      {
        "first_name": "KEVIN",
        "last_name": "DOYLE",
        "dob": "1997-03-18",
        "ssn": "111223333",
        "phone": "+16505551115",
        "address": {
          "address": "3300 N INTERSTATE 35",
          "city": "AUSTIN",
          "postal_code": "78705",
          "state": "TX"
        }
      }
    ],
    "error": null,
    "created_at": "2024-01-16T19:36:08.263Z",
    "updated_at": "2024-01-16T19:36:08.263Z"
  },
    {...}
  ],
  "message": null
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.